Subject: bug#35284: 12.1.1; new verbatim environment wrongly commented out

From: Ikumi Keita <[email-masked]>
Date: Wed, 17 Apr 2019 15:35:08 +0900

Hi,

>>>>> [email-masked] writes:
> Is this possibly connected with the small bug that I reported a while ago?

It doesn't seem so.  AUCTeX does nothing special at auto fill in LaTeX
mode and leave it to `do-auto-fill', the default auto fill function of
emacs.  It's rather complicated and would be somewhat hard to fix.

Regards,
Ikumi Keita